.mobile-overlay {
    position: fixed;
    top: 0rem;
    height: 100%;
    left: 0;
    right: 0;
    background: $blue;
    overflow-x: hidden;
    padding: 0;
    padding-bottom: 3rem;
    z-index: 999;
    display: none;
    padding-top: 2rem;

    .logo-mm {
        @include rel-block;
        margin-left: 2.6rem;
        width: 15rem;
    }

    nav {
        display: block;
        position: relative;
        height: auto;
    }

    .wcag-widget {
        align-items: center;
        display: flex;
        justify-content: center;
        padding-right: 0;
    }

    ul {
        text-align: center;
        list-style-type: none;
        width: 72%;
        margin: 0 auto;
        padding-left: 0;
        margin-top: 0px;
        display: block !important;
        position: relative;
        padding-top: 5rem;

        @media screen and (min-width: 768px) and (max-width: 992px) {
            width: 90%;
            text-align: left;
        }

        li {
            padding: 1.5rem 0;
            position: relative;
            width: 100%;
            margin: 0 auto;
            margin-bottom: 0px;
            text-align: left;
            opacity: 1;

            ul {
                li {
                    padding-bottom: 0;

                    &:after {
                        display: none !important;
                    }

                    a {
                        br {
                            display: none
                        }
                    }

                }
            }
        }

        a {
            font-family: $font;
            font-size: 2rem !important;
            font-weight: 400;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;
            text-align: center;
            @include rel-block;
            color: $white;
        }
    }
}

.mobile-overlay--scroll {
    top: 0rem;
}

.open-m {
    display: block;
}